branch: master
files:
  fonts/ttf/haruno/KaiseiHarunoUmi-Regular.ttf: KaiseiHarunoUmi-Regular.ttf
  fonts/ttf/haruno/KaiseiHarunoUmi-Medium.ttf: KaiseiHarunoUmi-Medium.ttf
  fonts/ttf/haruno/KaiseiHarunoUmi-Bold.ttf: KaiseiHarunoUmi-Bold.ttf
  OFL.txt: OFL.txt
  haruno_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/FontKai-Kaisei/Kaisei.git
